Subject: Re: [bug#71531] [PATCH 0/3] linux-libre kernel updates (2024-06-13)

From: Leo Famulari <[email-masked]>
Date: Sun, 16 Jun 2024 14:12:34 -0400

On Sat, Jun 15, 2024 at 04:51:53PM -0400, Leo Famulari wrote:
> Thanks! Pushed to 'kernel-updates'

And pushed to master as 6bdc3757cbc51bc1f5822221af4c1c396b1d91d7

Thanks again!